package com.xintong.visualinspection.service;

import java.util.List;

import com.xintong.visualinspection.bean.Constant;
import com.xintong.visualinspection.bean.Score;

/**
 * 
 *
 * ConstantService
 * 
 * tiger
 * tiger
 * 2017年5月4日 上午10:41:40
 * 
 * @version 1.0.0
 *
 */
public interface ScoreService {
    public List<Score> getAll();
    public Constant getById(Long id);
    public List<Score> getByFlag();
    public Constant getByFlagAndValue(String flag, int value);
    public void insert(Score score);
    public void update(Score score);
    public void delete(Long id);
}
